Permalink
Browse files

Premailer itself doesn't support Ruby < 2.1 at all.

  • Loading branch information...
1 parent 6879d32 commit 7f1774ad9e088f48f5cdc8bb57d1bcfecc69f2a9 @akzhan akzhan committed on GitHub Mar 7, 2017
Showing with 0 additions and 6 deletions.
  1. +0 −6 Gemfile
View
@@ -6,10 +6,4 @@ gemspec
group :development, :test do
gem "webmock"
-
- unless ENV['TRAVIS']
- gem 'ruby-debug', :platform => :mri_18
- gem 'ruby-debug19', :platform => :mri_19, :require => 'ruby-debug'
- end
end
-

0 comments on commit 7f1774a

Please sign in to comment.